div.form-actions {
  text-align: center;
  input[type="submit"] {
    text-transform: uppercase;
    font-family: "the-seasons", sans-serif;
    font-weight: bold;
    text-align: center;
    background-color: var(--dark-red);
    color: var(--background-1);
    border: none;
    border-radius: 50px;
    font-size: 14px;
    letter-spacing: 1.5px;
    padding: 12.5px 45px;
    margin: 0px;
    cursor: pointer;
    transition: all 0.3s ease;
    &:hover {
      background-color: var(--rosewood);
      color: var(--goldy);
    }
  }
}

@media only screen and (min-width: 768px) {
  div.form-actions {
    input[type="submit"] {
      font-size: 16px;
      letter-spacing: 1.75px;
      padding: 15px 60px;
    }
  }
}
